Subject: Re: 2018/05/15, tid 16073004, Seller - I no longer have the tickets I sold, 2018/05/22, fan seller, The Rolling Stones, original seller changed to cobo
From: Ashwinee Latchayya <[email-masked]>
To: Martina Stura <[email-masked]>
Date: Sun, 20 May 2018 16:05:29 +0530 (IST)

If he listed tickets and doesn't fulfil the tickets the way he has listed, then it's his fault. 

You can send fulfilment from the website & wrap up 

Order has already been subbed 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, May 15, 2018 8:57:22 PM 
Subject: 2018/05/15, tid 16073004, Seller - I no longer have the tickets I sold, 2018/05/22, fan seller, The Rolling Stones, original seller changed to cobo 

Hi Ash, 

this seller is providing email of original seller that tix are changed to cobo, so he is asking if he can provide just doc to allow buyer to go and collect. 
I explained that cobo is not allowed, so he asked at least to cancel sales without charges since it is not his fault. 

Can you please advise? Should we have to move to sub 16073004, 16067759, 16066081, 16044281 ? Can we decide not to charge seller? 

Thanks, 
Martina